[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Build problems - any advice



On Tue, 2006-02-21 at 21:50 +0000, Paul wrote:
> Hi,
> 
> anjuta-2.0.1 requires autogen to build (this is a 4th package required
> for the build - tsk).
Are you building from a tarball? If a tarball requires autogen, it is
miss-packaged and upstream should solve this.

> (this is a 4th package required for the build - tsk).
I can't deny having the impression, we should consider a re-review of
anjuta.

Ralf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]